:root {
  --black: black;
  --røgerino-dark: #003747;
  --white: #0000;
  --røgerino-blå: #639bb9;
  --røgerino-grey: #3d474c;
  --røgerino-background: #ccd6e1;
  --hvid: var(--røgerino-dark);
  --r-hvid: white;
  --grey: black;
  --røgerninoen-hvid: var(--white);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

a {
  text-decoration: underline;
}

.map-section {
  z-index: 203;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 20px;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
}

.map-pin-tooltip {
  background-color: #fff;
  border: 2px #000;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: -45px;
  padding: 0 10px;
  display: flex;
  position: absolute;
  top: 7px;
  left: -56px;
  right: -56px;
  box-shadow: 1px 1px 10px 2px #00000040;
}

.map-pin-tooltip.north-amrica, .map-pin-tooltip.north-amrica._4 {
  display: none;
}

.map-pin-tooltip.north-amrica._1 {
  margin-top: -26px;
  padding-left: 10px;
  display: none;
}

.map-pin-tooltip.north-amrica._1._9 {
  display: none;
}

.map-pin-tooltip.north-amrica._2 {
  display: none;
  top: 12px;
  left: -106px;
}

.map-pin-tooltip.north-amrica._3, .map-pin-tooltip.north-amrica._6, .map-pin-tooltip.north-amrica._7 {
  display: none;
}

.map-wrapper {
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 900px;
  max-width: 1200px;
  height: auto;
  display: flex;
  position: relative;
}

.roegeri {
  color: #b12727;
  text-align: center;
  width: 130px;
  margin-top: 10px;
  padding-left: 0;
  padding-right: 0;
  font-family: kohinoor, sans-serif;
  font-size: 14px;
  display: block;
}

.map-image {
  filter: contrast() brightness();
  background-color: #cc6262;
  max-width: 992px;
  height: 560px;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.map-pin {
  filter: hue-rotate(225deg);
  background-color: #0000;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  width: 35px;
  height: 35px;
  transition: all .2s;
  display: block;
  position: absolute;
  top: 120px;
  left: 190px;
}

.map-pin:hover {
  filter: hue-rotate(200deg);
  transform: translate(0, -3px);
}

.map-pin.francophone {
  top: 239px;
  left: 430px;
}

.map-pin.russia {
  top: 88px;
  left: 657px;
}

.map-pin.west-africa {
  top: 208px;
  left: 382px;
}

.map-pin.asia-pacific {
  z-index: 1;
  top: 127px;
  left: 785px;
}

.map-pin.asia-pacific.asia-pacific-2 {
  top: 270px;
}

.map-pin.lusophone {
  top: 339px;
  left: 267px;
}

.map-pin.east-africa {
  z-index: 2;
  top: 296px;
  left: 522px;
}

.map-pin.africa-lusophone {
  z-index: 1;
  height: 35px;
  top: 177px;
  bottom: 348.336px;
  left: 221px;
}

.map-pin.western-europe {
  top: 99px;
  left: 411px;
}

.map-pin.latin-america {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  display: block;
  top: 160px;
  left: 202px;
}

.map-pin.latin-america._2 {
  z-index: 1;
  top: 380px;
  left: 206px;
}

.map-pin.latin-america._1 {
  top: 288px;
  left: 191px;
}

.map-pin.latin-america._1._4 {
  top: 439px;
  bottom: 93.344px;
  left: 333px;
}

.map-pin.latin-america._5 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  top: 309px;
  left: 410px;
}

.map-pin.latin-america._6 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 335px;
  left: 446px;
}

.map-pin.latin-america._7 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  display: block;
  top: 344px;
  left: 476px;
}

.map-pin.latin-america._8 {
  display: block;
  top: 313px;
  left: 510px;
}

.map-pin.latin-america._81 {
  left: 515px;
}

.map-pin.southern-africa {
  top: 389px;
  left: 479px;
}

.map-pin.eastern-europe {
  top: 99px;
  left: 474px;
}

.map-pin.carribian {
  top: 192px;
  left: 178px;
}

.map-pin.sensitive-nations {
  z-index: 1;
  top: 168px;
  left: 534px;
}

.map-pin.sensitive-nations.sensitive-3 {
  z-index: 2;
  top: 204px;
  left: 644px;
}

.map-pin.sensitive-nations.sensitive-2 {
  top: 144px;
  left: 600px;
}

.map-pin._82 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  display: block;
  top: 320px;
  left: 493px;
}

.map-pin._9 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  top: 367px;
  left: 508px;
}

.map-pin._10 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 395px;
  left: 849px;
}

.map-pin._11 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 334px;
  left: 826px;
}

.map-pin._12 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 311px;
  left: 782px;
}

.map-pin._13 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 328px;
  left: 672px;
}

.map-pin._14 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  top: 302px;
  left: 627px;
}

.map-pin._15 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 277px;
  left: 556px;
}

.map-pin._16 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  top: 251px;
  left: 496px;
}

.map-pin._17 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 33px;
  top: 214px;
  left: 509px;
}

.map-pin._18 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  top: 245px;
  left: 446px;
}

.map-pin._19 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  top: 277px;
  left: 412px;
}

.map-pin._20 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  height: 35px;
  top: 255px;
  left: 328px;
}

.div-block {
  z-index: 0;
  background-color: #fff;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -18px;
  left: 8px;
  transform: rotate(45deg);
}

.header {
  opacity: 1;
  mix-blend-mode: normal;
  padding-bottom: 0;
}

.navbar {
  color: #fff;
  background-color: #0000;
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.body {
  color: var(--black);
  text-align: left;
  background-color: #0000;
  margin-bottom: 30px;
  font-family: kohinoor, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.body.artikel {
  background-color: #0000;
  margin-top: 40px;
  margin-bottom: 40px;
}

.image {
  z-index: auto;
  float: none;
  filter: drop-shadow(0 2px 5px #000000b3);
  position: static;
  inset: auto 0% 0%;
}

.footer {
  border-style: solid;
  border-width: 8px 0 0;
  border-color: var(--røgerino-dark);
  background-color: var(--røgerino-dark);
  border-radius: 0;
  padding-top: 30px;
}

.nav-link {
  color: #fff;
  padding-top: 0;
  font-family: kohinoor, sans-serif;
  font-size: 18px;
}

.nav-link.w--current {
  font-size: 18px;
}

.nav-menu {
  margin-top: 60px;
}

.hero-stack {
  background-color: var(--white);
  opacity: 1;
  mix-blend-mode: normal;
  border-bottom: 0 solid #e4ebf3;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px 40px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 910px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-wrapper-two.heading-2 {
  background-color: #fff;
  max-width: 940px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.hero-image.shadow-two {
  width: 100%;
  margin-top: 0;
  padding: 43px 0 0;
}

.hero-image.shadow-two.half-image {
  width: 50%;
}

.hero-image.shadow-two.half-image.borger {
  width: 15%;
}

.hero-image.shadow-two.hero-map {
  display: none;
}

.heading {
  color: var(--røgerino-blå);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: nexa-rust-sans-black-shad-2, sans-serif;
  font-size: 60px;
}

.heading-2 {
  color: var(--røgerino-blå);
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: 0;
  font-family: nexa-rust-sans-black-shad-2, sans-serif;
  font-size: 40px;
  font-style: normal;
  line-height: 47px;
}

.heading-3 {
  text-transform: none;
  margin-top: 0;
  font-family: kohinoor, sans-serif;
  font-size: 28px;
  line-height: 38px;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 40px;
}

.bold-text {
  color: var(--røgerino-blå);
}

.body-blue {
  text-align: left;
  margin-bottom: 20px;
  font-family: kohinoor, sans-serif;
  font-weight: 700;
}

.hero-container {
  margin-bottom: 29px;
}

.billedetekst {
  color: var(--røgerino-grey);
  text-align: left;
  padding-top: 10px;
  font-family: kohinoor, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.grid.sponsor {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.sponsor-logo {
  vertical-align: middle;
  max-width: 100%;
  min-height: auto;
  max-height: 130px;
  padding: 20px;
}

.velkommen {
  z-index: 199;
  background-color: var(--røgerino-blå);
  opacity: .84;
  mix-blend-mode: multiply;
  margin-top: -178px;
  margin-bottom: 75px;
  padding: 40px 20px;
  position: relative;
}

.velkommen-heading {
  z-index: 2000;
  color: var(--røgerino-background);
  text-align: center;
  margin-top: 25px;
  margin-bottom: 60px;
  padding-top: 76px;
  font-size: 56px;
  position: relative;
}

.paragraph {
  color: var(--white);
  text-align: center;
  font-family: kohinoor, sans-serif;
  line-height: 26px;
}

.bold-text-2 {
  color: var(--hvid);
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
}

.container-2 {
  z-index: 200;
  margin-top: 40px;
  margin-bottom: 40px;
  position: relative;
}

.bold-text-3 {
  font-family: nexa-rust-sans-black-2, sans-serif;
}

.sponsor-tekst {
  color: var(--røgerino-grey);
  font-family: kohinoor, sans-serif;
  font-size: 11px;
}

.sponsor-tekst.sponsor-link {
  color: var(--r-hvid);
}

.italic-text, .italic-text-2 {
  font-style: italic;
}

.dropdown-list {
  background-color: var(--røgerino-grey);
  overflow: hidden;
}

.dropdown-list.w--open {
  background-color: var(--røgerino-blå);
}

.container-3 {
  opacity: 1;
  outline-offset: 0px;
  outline: 3px #fff;
  margin-top: -1px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}

.section {
  background-color: var(--røgerino-blå);
  padding-top: 0;
}

.section-2 {
  z-index: -120;
  background-color: var(--røgerino-dark);
  opacity: .93;
  mix-blend-mode: normal;
  height: 131px;
  position: absolute;
  inset: 0% 0% auto;
}

.body-2 {
  background-image: url('../images/smoke-final.png');
  background-position: 0 0;
  background-size: auto;
}

.smoke {
  z-index: 200;
  opacity: 1;
  mix-blend-mode: multiply;
  background-image: url('../images/smoke-final.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 1100px;
  margin-top: 0;
  padding-top: 0;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
}

.section-3.top {
  background-image: url('../images/smoke-final.png');
  background-repeat: no-repeat;
  background-size: 1000px 380px;
  background-attachment: scroll;
  display: none;
}

.top {
  background-image: url('../images/Røg-web.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  height: 328px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.image-2 {
  width: 160px;
}

.nav-link-3 {
  color: #fff;
  font-family: kohinoor, sans-serif;
  font-size: 18px;
}

.nav-link-3.w--current {
  color: var(--røgerino-blå);
  font-size: 18px;
}

.navbar-3 {
  background-color: var(--white);
  width: 100%;
  max-width: 1280px;
}

.blue {
  background-color: var(--røgerino-dark);
  opacity: 1;
  mix-blend-mode: multiply;
  max-width: 100vw;
  height: 150px;
}

.container-6 {
  margin-top: -132px;
}

.dropdown-toggle, .nav-link-4, .nav-link-5 {
  color: #fff;
}

.nav-link-5.w--current {
  color: var(--røgerino-blå);
}

.dropdown-list-2 {
  background-color: var(--black);
}

.dropdown-list-2.w--open {
  background-color: var(--røgerino-blå);
}

.dropdown-link {
  color: #fff;
}

.dropdown-link:hover, .dropdown-link.w--current {
  color: var(--røgerino-dark);
}

.dropdown-link-2, .dropdown-link-3 {
  color: #fff;
}

.image-3 {
  filter: drop-shadow(0 2px 5px #000000b3);
}

.div-block-2 {
  z-index: 1000;
  -webkit-backdrop-filter: drop-shadow(6px 13px 6px #000000b3);
  backdrop-filter: drop-shadow(6px 13px 6px #000000b3);
  background-image: url('../images/top.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 1%;
  position: fixed;
  inset: auto 1% 1% auto;
}

.div-block-3 {
  display: none;
}

.body-3 {
  background-color: var(--røgerino-background);
}

.section-4 {
  background-color: var(--white);
}

.cell, .cell-2, .cell-3, .cell-4, .cell-5, .cell-6 {
  justify-content: center;
  align-items: center;
}

.cell-7 {
  justify-content: center;
  align-items: flex-start;
}

.cell-8 {
  justify-content: center;
  align-items: center;
}

.cell-9 {
  justify-content: center;
  align-items: stretch;
}

.link {
  color: var(--røgerino-blå);
  font-style: italic;
  display: block;
}

.link.sponsor-link {
  color: var(--r-hvid);
  text-decoration: none;
}

.link-block {
  box-shadow: 3px 2px 5px #794e4ea3;
}

.link-2 {
  color: var(--r-hvid);
  text-decoration: none;
}

.artikel-link {
  color: var(--røgerino-blå);
  display: block;
}

.r-gerier-link.link {
  text-decoration: none;
}

.quick-stack {
  grid-column-gap: 20px;
}

.cell-10, .cell-11 {
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .map-section, .map-pin-tooltip.north-amrica {
    display: none;
  }

  .map-wrapper {
    min-width: 768px;
    max-width: 0;
  }

  .map-image {
    min-width: 85%;
    max-width: 0;
    height: auto;
  }

  .map-pin {
    width: 35px;
    height: 50px;
    top: 166px;
    left: 134px;
  }

  .map-pin.francophone {
    z-index: 2;
    left: 330px;
  }

  .map-pin.russia {
    top: 141px;
    left: 496px;
  }

  .map-pin.west-africa {
    z-index: 1;
    top: 219px;
    left: 291px;
  }

  .map-pin.asia-pacific {
    inset: 30% 0% 0% 591px;
  }

  .map-pin.asia-pacific.asia-pacific-2 {
    top: 264px;
    left: 597px;
  }

  .map-pin.lusophone {
    z-index: 2;
    top: 291px;
    left: 226px;
  }

  .map-pin.east-africa {
    z-index: 4;
    top: 273px;
    left: 395px;
  }

  .map-pin.africa-lusophone {
    z-index: 3;
    top: 260px;
    left: 363px;
  }

  .map-pin.western-europe {
    z-index: 0;
    top: 147px;
    left: 326px;
  }

  .map-pin.latin-america {
    top: 203px;
    left: 112px;
  }

  .map-pin.latin-america._2 {
    z-index: 3;
    top: 326px;
    left: 193px;
  }

  .map-pin.latin-america._1 {
    z-index: 1;
    top: 271px;
    left: 173px;
  }

  .map-pin.southern-africa {
    z-index: 5;
    top: 323px;
    left: 366px;
  }

  .map-pin.eastern-europe {
    top: 133px;
    left: 373px;
  }

  .map-pin.carribian {
    top: 203px;
    left: 165px;
  }

  .map-pin.sensitive-nations {
    top: 182px;
    left: 404px;
  }

  .map-pin.sensitive-nations.sensitive-3 {
    left: 484px;
  }

  .map-pin.sensitive-nations.sensitive-2 {
    top: 182px;
    left: 453px;
  }

  .image {
    margin-top: -46px;
  }

  .nav-link {
    background-color: var(--røgerino-dark);
  }

  .container {
    max-width: 728px;
  }

  .hero-image.shadow-two.hero-map {
    padding-bottom: 45px;
    display: block;
  }

  .container-3 {
    margin-top: 45px;
  }

  .smoke {
    background-position: 50% 12%;
  }

  .top {
    background-color: var(--white);
    height: 245px;
  }

  .container-4 {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-5 {
    background-color: var(--røgerino-blå);
  }

  .navbar-3 {
    background-color: var(--white);
  }

  .icon-2 {
    color: #fff;
    font-size: 40px;
  }

  .menu-button-3.w--open {
    background-color: var(--white);
  }
}

@media screen and (max-width: 767px) {
  .map-wrapper {
    min-width: 480px;
    max-width: 767px;
  }

  .map-image {
    min-width: 100%;
  }

  .map-pin {
    width: 25px;
    height: 40px;
    top: 198px;
    left: 40px;
  }

  .map-pin.francophone {
    top: 245px;
    left: 204px;
  }

  .map-pin.russia {
    top: 176px;
    left: 313px;
  }

  .map-pin.west-africa {
    top: 230px;
    left: 185px;
  }

  .map-pin.asia-pacific {
    top: 196px;
    left: 385px;
  }

  .map-pin.asia-pacific.asia-pacific-2 {
    z-index: 3;
    top: 262px;
    left: 376px;
  }

  .map-pin.lusophone {
    z-index: 2;
    top: 286px;
    left: 123px;
  }

  .map-pin.east-africa {
    top: 274px;
    left: 246px;
  }

  .map-pin.africa-lusophone {
    top: 262px;
    left: 229px;
  }

  .map-pin.western-europe {
    top: 186px;
    left: 191px;
  }

  .map-pin.latin-america {
    top: 224px;
    left: 38px;
  }

  .map-pin.latin-america._2 {
    top: 317px;
    left: 99px;
  }

  .map-pin.latin-america._1 {
    left: 88px;
  }

  .map-pin.southern-africa {
    top: 302px;
    left: 228px;
  }

  .map-pin.eastern-europe {
    top: 181px;
    left: 227px;
  }

  .map-pin.carribian {
    top: 226px;
    left: 83px;
  }

  .map-pin.sensitive-nations {
    top: 218px;
    left: 259px;
  }

  .map-pin.sensitive-nations.sensitive-3 {
    top: 223px;
    left: 316px;
  }

  .map-pin.sensitive-nations.sensitive-2 {
    top: 206px;
    left: 291px;
  }

  .hero-stack {
    padding: 60px 15px;
  }

  .top {
    height: 246px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .icon-2 {
    color: #fff;
  }
}

@media screen and (max-width: 479px) {
  .map-section {
    justify-content: space-between;
    align-items: flex-start;
    height: auto;
    margin: 0 auto 14px;
    display: none;
  }

  .map-pin-tooltip {
    padding-left: 5px;
    padding-right: 5px;
    left: -50px;
    right: -50px;
  }

  .map-pin-tooltip.north-amrica {
    display: none;
  }

  .map-wrapper {
    min-width: 320px;
    max-width: 479px;
    height: 541px;
  }

  .roegeri {
    padding-right: 18px;
    font-size: 12px;
  }

  .map-image {
    min-width: 320px;
    max-width: 320px;
  }

  .map-pin {
    width: 20px;
    height: 35px;
    top: 211px;
    left: 33px;
  }

  .map-pin.francophone {
    top: 240px;
    left: 130px;
  }

  .map-pin.russia {
    top: 198px;
    left: 209px;
  }

  .map-pin.west-africa {
    left: 115px;
  }

  .map-pin.asia-pacific {
    top: 214px;
    left: 250px;
  }

  .map-pin.asia-pacific.asia-pacific-2 {
    top: 260px;
    left: 268px;
  }

  .map-pin.lusophone {
    top: 274px;
    left: 82px;
  }

  .map-pin.east-africa {
    top: 265px;
    left: 166px;
  }

  .map-pin.africa-lusophone {
    top: 253px;
    left: 151px;
  }

  .map-pin.western-europe {
    top: 209px;
    left: 121px;
  }

  .map-pin.latin-america {
    top: 232px;
  }

  .map-pin.latin-america._2 {
    top: 294px;
    left: 65px;
  }

  .map-pin.latin-america._1 {
    top: 265px;
    left: 57px;
  }

  .map-pin.southern-africa {
    top: 282px;
    left: 151px;
  }

  .map-pin.eastern-europe {
    top: 204px;
    left: 143px;
  }

  .map-pin.carribian {
    top: 231px;
    left: 24px;
  }

  .map-pin.sensitive-nations {
    top: 230px;
    left: 173px;
  }

  .map-pin.sensitive-nations.sensitive-3 {
    top: 230px;
    left: 209px;
  }

  .map-pin.sensitive-nations.sensitive-2 {
    top: 222px;
    left: 191px;
  }

  .header {
    background-image: none;
    background-size: auto;
  }

  .body {
    font-size: 16px;
    line-height: 23px;
  }

  .image {
    margin-top: 2px;
    padding-top: 0;
  }

  .footer {
    padding: 15px;
  }

  .nav-link {
    margin-top: -96px;
    padding-top: 96px;
    display: inline-block;
  }

  .nav-menu {
    z-index: -2;
    background-color: var(--røgerino-dark);
    margin-top: 0;
    padding-top: 0;
    display: block;
  }

  .hero-stack {
    z-index: 0;
    background-position: 50%;
    background-size: auto;
    margin-top: 0;
    padding-top: 0;
  }

  .container {
    width: 100%;
    max-width: none;
  }

  .hero-wrapper-two.heading-2 {
    width: 100%;
    height: auto;
    padding: 15px;
  }

  .hero-image.shadow-two {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-image.shadow-two.half-image {
    width: 100%;
    padding-top: 0;
  }

  .hero-image.shadow-two.hero-map {
    padding-top: 2px;
  }

  .heading {
    margin-bottom: 0;
    font-size: 47px;
  }

  .heading-2 {
    margin-bottom: 0;
    font-size: 26px;
    line-height: 35px;
  }

  .heading-3 {
    margin-bottom: 0;
    font-size: 19px;
    line-height: 29px;
  }

  .heading-4 {
    margin-bottom: 20px;
    font-size: 15px;
  }

  .grid.sponsor {
    grid-template-columns: 1fr 1fr;
  }

  .menu-button {
    background-color: var(--røgerino-dark);
    margin-top: 32px;
  }

  .menu-button.w--open {
    background-color: var(--røgerino-dark);
  }

  .velkommen {
    margin-top: -130px;
    margin-bottom: 16px;
    padding-top: 0;
    padding-bottom: 9px;
  }

  .velkommen-heading {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 38px;
  }

  .paragraph {
    font-size: 13px;
    line-height: 18px;
  }

  .bold-text-2 {
    font-size: 20px;
    line-height: 25px;
  }

  .icon {
    background-color: var(--røgerino-dark);
  }

  .bold-text-3 {
    font-size: 30px;
    line-height: 34px;
  }

  .dropdown-list {
    overflow: visible;
  }

  .container-3 {
    margin-top: 0;
  }

  .smoke {
    z-index: 0;
    background-position: 50% 4%;
    background-size: 600px;
    height: 238px;
    position: static;
  }

  .dropdown {
    display: inline-block;
  }

  .smoke-header {
    background-image: url('../images/smoke-final.png');
    background-position: 0 0;
    background-size: auto;
  }

  .navbar-2 {
    opacity: 1;
    background-color: #da4b4b17;
  }

  .brand, .brand.w--current {
    display: block;
  }

  .section-3 {
    margin-top: 228px;
    position: relative;
  }

  .section-3.top {
    display: none;
  }

  .top {
    background-color: var(--white);
    background-image: url('../images/smoke-final.png');
    background-position: 50%;
    background-size: cover;
    height: 220px;
  }

  .container-4 {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .image-2 {
    width: 160px;
  }

  .navbar-3 {
    background-color: var(--white);
    display: block;
    position: sticky;
  }

  .blue {
    height: 130px;
  }

  .dropdown-toggle {
    display: block;
  }

  .icon-2 {
    color: #fff;
  }

  .menu-button-3 {
    color: var(--røgerino-dark);
  }

  .brand-2 {
    z-index: 200;
  }

  .column {
    margin-top: 0;
    margin-bottom: 25px;
  }

  .column-2 {
    margin-bottom: 25px;
  }
}

#w-node-_15549126-0855-cf70-c228-ccec382b5741-382b5741 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_15549126-0855-cf70-c228-ccec382b5742-382b5741 {
  grid-column: span 3 / span 3;
}

#w-node-_30d7d252-904c-3118-1b10-b7e1fa539695-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b5749-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b574b-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b574d-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b574f-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b5751-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b5753-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b5755-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b5757-382b5741, #w-node-_15549126-0855-cf70-c228-ccec382b5759-382b5741 {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_15549126-0855-cf70-c228-ccec382b5741-382b5741 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_15549126-0855-cf70-c228-ccec382b5742-382b5741 {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_15549126-0855-cf70-c228-ccec382b5741-382b5741 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-_15549126-0855-cf70-c228-ccec382b5742-382b5741 {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_15549126-0855-cf70-c228-ccec382b5741-382b5741 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_15549126-0855-cf70-c228-ccec382b5742-382b5741 {
    grid-column: span 2 / span 2;
  }
}


